<resources>
    <string name="app_name">KBS Intranett</string>
    <!-- NYTT: Array for gjentakelse-spinneren -->
    <string-array name="recurrence_freq_array">
        <item>dag</item>
        <item>uke</item>
        <item>måned</item>
        <item>år</item>
    </string-array>
</resources>